Bug 1477268 - [Doc] Update the hardware guide with non-vendor specific content from existing Performance and Engineering publications
[Doc] Update the hardware guide with non-vendor specific content from existin...
Status: VERIFIED
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Documentation (Show other bugs)
3.0
Unspecified Unspecified
low Severity unspecified
: rc
: 3.0
Assigned To: John Wilkins
ceph-qe-bugs
: Documentation, FutureFeature
Depends On: 1477276
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-01 11:15 EDT by Anjana Suparna Sriram
Modified: 2017-11-14 10:26 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anjana Suparna Sriram 2017-08-01 11:15:27 EDT
Additional info:

RHCS 3.0 Content Plan:
https://docs.google.com/document/d/1fp1j6iPr9UPHCMWqqS8QG3SXiSQ3n9Y9a1YogivhtzA/edit
Comment 4 khartsoe@redhat.com 2017-09-19 15:39:49 EDT
Hi Harish...correct: no QE testing, as this is more of a doc "reorg" rather than new content.
Comment 6 John Wilkins 2017-11-02 12:48:10 EDT
Setting to modified as QE isn't required.

Note You need to log in before you can comment on or make changes to this bug.